/*Главный слайдер на верху*/
.topMainSlider .topMainSlider-scale{
width:100%;
overflow: hidden;
position: relative;
}
.topMainSlider .topMainSlider-list{
width: 1000%;
font-size: 0px;
}
.topMainSlider .topMainSlider-list li{
display: inline-block;
vertical-align: top;
width: 2%;
height: 190px;
font-size: 13px;
position: relative;
}
@media screen and (min-width: 1025px) and (max-width: 1279px){
.topMainSlider .topMainSlider-list li{
width:2.5%;
}
}
@media screen and (min-width: 768px) and (max-width: 1024px){
.topMainSlider .topMainSlider-list li{
width:3.3333333333%;
}
}
.topMainSlider .topMainSlider-list li a{
display: block;
height: 100%;
width: 100%;
background-size: cover;
background-position: center;
}

.topMainSlider-theme{
font-weight: bold;
position: absolute;
z-index: 1;
left: 20px;
top: 10px;
padding: 3px 0 2px;
color: #fff;
font-size: 11px;
text-decoration: none;
text-transform: uppercase;
line-height: 1.4;
background-color: #23115a;
margin-right:20px;
padding-left: 5px;
padding-right: 5px;
}
.topMainSlider-title{
position: absolute;
padding: 45px 0 15px;
left: 0;
bottom: 0;
width: 100%;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,rgba(0,0,0,0) 0,rgba(0,0,0,0.02) 10%,rgba(0,0,0,0.05) 20%,rgba(0,0,0,0.4) 50%,rgba(0,0,0,0.6) 70%,rgba(0,0,0,0.8) 100%);
background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,rgba(0,0,0,0)),color-stop(10%,rgba(0,0,0,0.02)),color-stop(20%,rgba(0,0,0,0.05)),color-stop(50%,rgba(0,0,0,0.4)),color-stop(70%,rgba(0,0,0,0.6)),color-stop(100%,rgba(0,0,0,0.8)));
background: -webkit-linear-gradient(top,rgba(0,0,0,0) 0,rgba(0,0,0,0.02) 10%,rgba(0,0,0,0.05) 20%,rgba(0,0,0,0.4) 50%,rgba(0,0,0,0.6) 70%,rgba(0,0,0,0.8) 100%);
background: -o-linear-gradient(top,rgba(0,0,0,0) 0,rgba(0,0,0,0.02) 10%,rgba(0,0,0,0.05) 20%,rgba(0,0,0,0.4) 50%,rgba(0,0,0,0.6) 70%,rgba(0,0,0,0.8) 100%);
background: -ms-linear-gradient(top,rgba(0,0,0,0) 0,rgba(0,0,0,0.02) 10%,rgba(0,0,0,0.05) 20%,rgba(0,0,0,0.4) 50%,rgba(0,0,0,0.6) 70%,rgba(0,0,0,0.8) 100%);
background: linear-gradient(to bottom,rgba(0,0,0,0) 0,rgba(0,0,0,0.02) 10%,rgba(0,0,0,0.05) 20%,rgba(0,0,0,0.4) 50%,rgba(0,0,0,0.6) 70%,rgba(0,0,0,0.8) 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000',endColorstr='#cc000000',GradientType=0);
z-index: 1;
opacity: 1;
-webkit-transition: all .25s ease-in-out;
-moz-transition: all .25s ease-in-out;
-o-transition: all .25s ease-in-out;
transition: all .25s ease-in-out;
}
.topMainSlider-title.turnOff{
opacity: 0;
}
.topMainSlider-title p{
display: block;
margin-bottom: 8px;
padding: 0 33px;
color: #fff;
font-size: 13px;
line-height: 1.2;
text-decoration: none;
}
.topMainSlider .topMainSlider-list li a:hover .topMainSlider-title p{
text-decoration: underline;
}
.topMainSlider-moveLeft{
position: absolute;
z-index: 2;
left: 0px;
top: 0px;
width: 134px;
height: 190px;
display: block;
background-image: url('/i/b-photostream-slider.png');
background-repeat: no-repeat;
cursor: pointer;
}
.topMainSlider-moveLeft span{
display: block;
position: absolute;
top: 36px;
color: #fff;
font-size: 25px;
z-index: 1;
left: 35px;
}
.topMainSlider-letsRight span{
display: block;
position: absolute;
top: 36px;
color: #fff;
font-size: 25px;
z-index: 1;
right:35px;
}
.topMainSlider-letsRight{
position: absolute;
z-index: 2;
right: 0px;
top: 0px;
width: 134px;
height: 190px;
display: block;
background-image: url('/i/b-photostream-slider.png');
background-position: right 0;
background-repeat: no-repeat;
cursor: pointer;
}
.topMainSlider .topMainSlider-navigation{
opacity: 0;
-webkit-transition: opacity 100ms linear;
-moz-transition: opacity 100ms linear;
-o-transition: opacity 100ms linear;
transition: opacity 100ms linear;
}
.topMainSlider:hover .topMainSlider-navigation{
opacity: 1;
}
@media screen and (min-width: 768px) and (max-width: 1024px){
.topMainSlider .topMainSlider-navigation{
opacity: 1;
}
}
.isPadSP.topMainSlider .topMainSlider-navigation{
opacity: 1;
}
/*Слайдер медиа главная*/
/*блок видео*/
.media-block.main-page .slider-list .list.transitionTrue {
-webkit-transition: margin 0.5s;
-moz-transition: margin 0.5s;
-ms-transition: margin 0.5s;
-o-transition: margin 0.5s;
transition: margin 0.5s;
}
.media-block.main-page{
background: #98b3c1;
margin-bottom:30px;
}
.media-block.main-page .video-block{
width: 1000px;
margin: 0 auto;
padding-top: 25px;
padding-bottom: 10px;
font-size: 0px;
}
.media-block.main-page .video-block .slider-block{
width: 430px;
display: inline-block;
vertical-align: top;
}
.media-block.main-page h2.block-name{
display: inline-block;
color: #fff;
font-size: 30px;
text-transform: none;
line-height: 35px
}
.media-block.main-page h2.block-name a{
color: inherit;
text-decoration: none;
font-size: 0px;
display: block;
}
.media-block.main-page h2.block-name a:hover{
color:#221f74;
}
.media-block.main-page h2.block-name span{
position: relative;
top: 0;
margin-right: 5px;
font-size: 25px;
display: inline-block;
vertical-align: middle;
text-transform: uppercase;
}
.media-block.main-page .slider-navigation{
float: right;
display: inline-block;
vertical-align: top;
font-size: 0px;
}
.media-block.main-page .slider-navigation .turn-left{
color: #fff;
font-size: 10px;
line-height: 35px;
display: inline-block;
vertical-align: middle;
text-align: center;
width:40px;
cursor: pointer;
}
.media-block.main-page .slider-navigation .turn-left:hover{
color: #221f74;
}
.media-block.main-page .slider-navigation .border{
width: 1px;
height: 21px;
background: #cadae2;
display: inline-block;
vertical-align: middle;
}
.media-block.main-page .slider-navigation .turn-right{
color: #fff;
font-size: 10px;
line-height: 35px;
display: inline-block;
vertical-align: middle;
text-align: center;
width:40px;
cursor: pointer;
}
.media-block.main-page .slider-navigation .turn-right:hover{
color: #221f74;
}
.media-block.main-page .slider-list{
width: 100%;
overflow: hidden;
margin-top: 20px;
}
.media-block.main-page .slider-list .list{
width: 1000%;
font-size: 0px;
}
.media-block.main-page .video-block .slider-list .list .item{
display: inline-block;
vertical-align: top;
width: 153px;
font-size: 10px;
font-weight: bold;
}
.media-block.main-page .video-block .slider-list .list .item a.media-rubric,.media-block.main-page .video-block .slider-list .list .item a.media-shortDiscr{
display: block;
text-decoration: none;
width: 128px;
margin-top: 10px;
color:#eef2f5;
}
.media-block.main-page .video-block .slider-list .list .item a.media-shortDiscr{
width: 120px;
color: #FFF;
line-height: 150%;
margin-top: 10px;
}
.videoTeaser-block{
display: inline-block;
vertical-align: top;
position: relative;
float:right;
}
.videoTeaser-block a{
display: inline-block;
vertical-align: top;
position: relative;
overflow: hidden;
}
.videoTeaser-block a:after{
position: absolute;
top: 0;
left: -140px;
width: 296px;
height: 100%;
display: block;
content: '';
background-image: url(/i/b-media-view.png);
background-repeat: repeat-y;
background-position: 0 0;
}

@media screen and (max-width: 1000px) {
.media-block.main-page .video-block{
width:752px;
}
.media-block.main-page .video-block .slider-block{
width: 100%;
}
.videoTeaser-block{
display: none;
}
}
/*блок фото*/

.media-block.main-page .photo-block .photo-head-scale{
width: 430px;
padding-right: 570px;
margin: 0 auto;
padding-bottom: 10px;
}
.media-block.main-page .photo-block .photo-slider-scale{
padding-top: 18px;
padding-bottom: 10px;
background: #a4bfcc;
background: -moz-linear-gradient(top,#a9c3d0 0,#99b4c2 100%);
background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#a9c3d0),color-stop(100%,#99b4c2));
background: -webkit-linear-gradient(top,#a9c3d0 0,#99b4c2 100%);
background: -o-linear-gradient(top,#a9c3d0 0,#99b4c2 100%);
background: -ms-linear-gradient(top,#a9c3d0 0,#99b4c2 100%);
background: linear-gradient(to bottom,#a9c3d0 0,#99b4c2 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#a9c3d0',endColorstr='#99b4c2',GradientType=0);
/*border-top: 1px solid #b7ccd8;
box-shadow: inset 0px 1px 0px 0px #85a2b0;*/
}
.media-block.main-page .photo-block .slider-list{
width: 1000px;
margin: 0 auto;
}
.media-block.main-page .photo-block .slider-list .list .item{
display: inline-block;
vertical-align: top;
width: 176px;
padding-right: 30px;
font-size: 12px;
font-weight: bold;
}
.media-block.main-page .photo-block .slider-list .photo-img{
display: block;
margin-bottom:10px;
}
.media-block.main-page .photo-block .slider-list .photo-rubric{
text-decoration: none;
display: inline-block;
vertical-align: top;
width:120px;
color:#eef2f5;
}
.media-block.main-page .photo-block .slider-list .photo-discription{
display: block;
margin-top: 10px;
color: #FFF;
text-decoration: none;
line-height: 130%;
}
.media-block.main-page .photo-block .slider-list .photo-counter{
color: #FFF;
float: right;
}
.media-block.main-page .slider-list .list.transitionTrue {
-webkit-transition: margin 0.5s;
-moz-transition: margin 0.5s;
-ms-transition: margin 0.5s;
-o-transition: margin 0.5s;
transition: margin 0.5s;
}
@media screen and (max-width: 1000px) {
.media-block.main-page .photo-block .photo-head-scale{
padding-right: 0px;
width: 752px;
}
.media-block.main-page .photo-block .slider-list{
width: 752px;
}
.media-block.main-page .photo-block .slider-list .list .item{
padding-right: 16px;
}
}

/*пресцентр слайдер главная*/
.press-center-main{
margin-bottom: 30px;
}
.press-center-main-scale{
width:1256px;
margin: 0 auto;
}
.pres-list-slider{
width: 100%;
overflow: hidden;
margin-top:10px;
}
.pres-list-slider .listSlider{
width: 1000%;
font-size: 0px;
}
.pres-list-slider .listSlider.transitionTrue{
-webkit-transition: margin 0.5s;
-moz-transition: margin 0.5s;
-ms-transition: margin 0.5s;
-o-transition: margin 0.5s;
transition: margin 0.5s;
}
.pres-list-slider .item{
width: 238px;
padding-right: 16.5px;
display: inline-block;
vertical-align: top;
}
.pres-list-slider .item a{
display: block;
text-decoration: none;
}
.pres-list-slider .item img{
width:238px;
height: 162px;
margin-bottom:15px;
}
.pres-list-slider .item .item-date{
margin-bottom: 10px;
font-size: 11px;
font-weight: bold;
line-height: 1.6;
color: #8f8f8f;
clear: both;
}
.pres-list-slider .item .item-title{
display: inline-block;
margin-bottom: 15px;
color: #222;
font-size: 15px;
font-weight: bold;
line-height: 1.4;
text-decoration: none;
}

.desctop1.press-center-main-scale{
width:1000px;
}
@media screen and (max-width: 1024px)and (min-width: 1001px){
.press-center-main-scale{
width:1000px;
}	
}
@media screen and (max-width: 1000px){
.press-center-main-scale{
width:752px;
}
.pres-list-slider .item{
padding-right: 19px;
}
}


/*страница пресс центра слайдеры*/
.pressCenter-page .pressMain-slider{
margin: 0 -20px 15px;
padding: 0 20px;
width: 100%;
background: #221f74;
color: #FFF;
padding-bottom: 20px;
}
.pressCenter-page  .pressMain-head h2{
margin: 0 15px;
padding-top: 2px;
color: #fff;
margin-left: 2px;
font-size: 17px;
letter-spacing: 0;
line-height: 52px;
text-transform: none;
display: inline-block;
vertical-align: top;
}
.pressCenter-page  .pressMain-navigation{
display: inline-block;
vertical-align: top;
float: right;
margin: 5px -14px 0 0;
}
.pressCenter-page  .pressMain-navigation .pressMain-left,.pressCenter-page  .pressMain-navigation .pressMain-right{
color: #ffffff;
font-size: 10px;
line-height: 48px;
width: 40px;
height: 48px;
display: inline-block;
vertical-align: middle;
cursor: pointer;
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
text-align: center;
}
.pressCenter-page  .pressMain-navigation .border{
width: 2px;
height: 21px;
background-image: url(/i/b-sep.png);
background-repeat: repeat-y;
display: inline-block;
vertical-align: middle;
}
.pressMain-content{
overflow: hidden;
}
.pressCenter-page .pressMain-list{
font-size: 0px;
width:1000%;
}
.pressCenter-page .pressMain-list.transitionTrue{
-webkit-transition: margin 0.5s;
-moz-transition: margin 0.5s;
-ms-transition: margin 0.5s;
-o-transition: margin 0.5s;
transition: margin 0.5s;
}
.pressMain-list .item{
width:238px;
display: inline-block;
vertical-align: top;
padding-right: 16px;

font-size:12px;
}
.pressMain-list .item a{
display: block;
margin-bottom: 15px;
}
.pressMain-date-info{
margin-bottom: 10px;
font-size: 11px;
font-weight: bold;
line-height: 1.6;
clear: both;
padding: 3px 0 0;
color: #fff;
margin-bottom:15px;
display: block;
}
.pressMain-title{
display: inline-block;
margin-bottom: 15px;
color: #FFF;
font-size: 15px;
font-weight: bold;
line-height: 1.4;
text-decoration: none;
}
.pressMain-discription{
font-size: 12px;
font-weight: bold;
line-height: 1.5;
color: #bac0c4;
margin-bottom: 15px;
}
.pressMain-city{
margin-top: 10px;
color: #ffffff;
font-size: 11px;
font-weight: bold;
line-height: 1.4;
}
.pressMain-date-info.isNow{
padding-left: 10px;
background-color: #ee3845;
color: #fff;
}
.pressMain-date-info span{
display: inline-block;
padding-left: 5px;
}
.pressMain-attention{
font-size: 10px;
font-weight: bold;
line-height: 1.6;
color: #ffbdb2;
}

/*Страница медиа*/
.mediaPageScale{
margin-bottom:30px;
}
.MediaPageHead{
background: #141163;
padding: 10px 15px 0 15px;
}
.MediaPageHead h1{
text-transform: uppercase;
font-size: 23px;
color: #FFF;
display: inline-block;
vertical-align: middle;
margin-right: 50px;
height: 36px;
line-height: 53px;
margin-top: -27px;
}
.MediaPageHead h1 a{
text-decoration: none;
color: inherit;
}
.mediaPage-primeMenu{
display: inline-block;
vertical-align: middle;
font-weight: bold;
}
.mediaPage-primeMenu .item{
display: inline-block;
vertical-align: middle;
color: #98b3c1;
height: 36px;
text-decoration: none;
padding-bottom: 7px;
}
.mediaPage-primeMenu .item.active{
padding-bottom: 0px;
border-bottom: 7px solid #221f74;
color: #FFF;
padding-bottom: 0;
}


.mediaPage-primeMenu .item a{
color: inherit;
text-decoration: none;
display: block;
padding: 0 16px 0;
line-height: 34px;
}

.mediaPageContent{
padding-top: 20px;
padding-left: 15px;
background: #221f74;
padding-bottom: 15px;
}
.mediaPage-list.transitionTrue{
-webkit-transition: margin 0.5s;
-moz-transition: margin 0.5s;
-ms-transition: margin 0.5s;
-o-transition: margin 0.5s;
transition: margin 0.5s;
}
.mediaPageContent h3{
padding: 0;
color: #fff;
font-size: 17px;
font-weight: bold;
display: inline-block;
vertical-align: top;
}
.mediaPage-navigation{
display: inline-block;
vertical-align: top;
float: right;
color: #FFF;
font-size: 10px;
text-align: center;
margin-top: -18px;
}
.mediaPage-navigation .mediaPage-left,.mediaPage-navigation .mediaPage-right{
width: 40px;
height: 48px;
display: inline-block;
vertical-align: middle;
cursor: pointer;
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
line-height: 48px;
}

.mediaPage-navigation  .border{
display: inline-block;
vertical-align: middle;
width: 1px;
height: 21px;
background:#5553a7;
}
.mediaPage-slider{
width:100%;
margin-top:15px;
overflow: hidden;
}
.mediaPage-list{
font-size: 0px;
width:1000%;
}
.mediaPage-list .item{
display: inline-block;
vertical-align: top;
width:128px;
padding-right: 20px;
}
.mediaPage-list .item a{
text-decoration: none;
}
.mediaPage-list .item h4{
display: block;
clear: both;
margin: 0 3px;
font-weight: bold;
color: #fff;
text-decoration: none;
line-height: 150%;
font-size: 10px;
margin-top: 10px;
}
.mediaPage-list .item .item-imgScale{
position: relative;
}
.mediaPage-list .item .item-imgScale img{
width: 128px;
height: 87px;
}
.mediaPage-list .item .item-imgDiscription{
font-size: 10px;
position: absolute;
bottom: 0px;
left: 0px;
padding-top: 5px;
background-color: rgba(0,0,0,.8);
color: #FFF;
width: 100%;
display: none;
}
.mediaPage-list .item .item-imgDiscription span{
display: block;
margin-bottom: 5px;
padding: 0px 5px;
}
.mediaPage-list .item:hover .item-imgDiscription{
display: block;
}
.mediaPage-list .item:hover h4{
text-decoration: underline;
}

/*Инфографика слайдер*/

.infograficSliderScale{
margin-bottom: 33px;
padding-bottom: 20px;
border: 0;
background-color: #221f74;
padding-left: 17px;
padding-right: 17px;
}
.infograficSliderScale h2{
color: #fff;
font-size: 19px;
display: inline-block;
vertical-align: top;
padding-top: 20px;
padding-bottom: 20px;
}
.infograficSlider-navigation{
display: inline-block;
vertical-align: top;
height: 59px;
float: right;
line-height: 59px;
color: #FFF;
font-size: 9px;
}
.infograficSlider-navigation span{
color: #ffffff;
height: 48px;
display: inline-block;
vertical-align: middle;
cursor: pointer;
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
line-height: 58px;
text-align: center;
width: 28px;
}
.infograficSlider-navigation .border{
width: 1px;
height: 21px;
background: #5553a7;
display: inline-block;
vertical-align: middle;
margin-top: 7px;
}
.infograficSlider{
width: 100%;
overflow: hidden;
}
.infograficSlider-list{
width: 1000%;
font-size: 0px;
}
.infograficSlider-list.transitionTrue{
-webkit-transition: margin 0.5s;
-moz-transition: margin 0.5s;
-ms-transition: margin 0.5s;
-o-transition: margin 0.5s;
transition: margin 0.5s;
}
.infograficSlider-list .item{
display: inline-block;
vertical-align: top;
padding-right: 20px;
width: 230px;
margin-bottom: 10px;
}
.infograficSlider-list .item a{
text-decoration: none;
}
.infograficSlider-list .item .infograficSlider-img{
display: block;
overflow: hidden;
position: relative;
margin-bottom: 20px;
width: 230px;
height: 150px;
text-align: center;
}
.infograficSlider-list .item .infograficSlider-img img{
width:100%;
}
.infograficSlider-list .item h4{
display: block;
margin-bottom: 10px;
color: #FFF;
font-size: 13px;
line-height: 1.4;
font-weight: bold;
text-decoration: none;
}





/*Пресс центр календарь*/

.pressCalendar-head{
background: #221f74 !important;
width: 100%;
color: #FFF;
height: 45px;
margin: 0 -20px;
padding: 0 20px;
}
.pressCalendar-head h2{
display: inline-block;
vertical-align: top;
height: 45px;
line-height: 45px;
font-size: 17px;
}
.pressCalendar-head .presscalendar-menu{
display: inline-block;
vertical-align: top;
margin-left: 20px;
font-size: 0px;
}
.pressCalendar-head .presscalendar-menu li{
padding-left: 10px;
display: inline-block;
vertical-align: top;
height: 48px;
padding: 0 14px;
line-height: 50px;
font-size: 12px;
font-weight: bold;
color: #fff;
cursor: pointer;
text-decoration: none;
}
.pressCalendar-head .presscalendar-menu li.active,.pressCalendar-head .presscalendar-menu li:hover{
height: 42px;
line-height: 50px;
border-bottom:3px solid #FFF;
}


.pressCalendar-slider{
background-color: #141163;
margin-left: -20px;
width: 100%;
padding: 0px 20px;
position: relative;
}
.pressCalendar-navigation{
font-size: 9px;
color:#FFF;
}
.pressCalendar-left{
top: 30px;
left: 20px;
position: absolute;
cursor: pointer;
}
.pressCalendar-right{
top: 30px;
right: 20px;
position: absolute;
cursor: pointer;
}
.pressCalendar-strap{
margin:0px 25px;
}
.pressCalendar-slider .list-scale{
padding: 10px 0px 10px 0px;
font-size: 0px;
overflow: hidden;
margin: 0 ;
width:100%;
}
.pressCalendar-slider .list-scale-sp{
width: 10000%;
}
.pressCalendar-listScale{
display: inline-block;
}
.pressCalendar-listScale.transitionTrue{
-webkit-transition: margin 0.5s;
-moz-transition: margin 0.5s;
-ms-transition: margin 0.5s;
-o-transition: margin 0.5s;
transition: margin 0.5s;
}
.pressCalendar-listItem{
display: inline-block;
vertical-align: top;
}
.pressCalendar-listScale .pressCalendar-listItem .list-data .data-item{
display: inline-block;
vertical-align: top;
margin: 0px 4px;
position: relative;
color: #FFF;
font-size: 15px;
font-weight: bold;
width: 16px;
text-align: center;
padding: 4px;
}
.pressCalendar-listScale .pressCalendar-listItem .list-data .data-item.toDay{
background-color: #ee3845;
color:#FFF;
}
.pressCalendar-listScale .pressCalendar-listItem .list-data .data-item.active{
color:#FFF;
background-color: #ee3845;
}
.pressCalendar-listScale .pressCalendar-listItem .list-data .data-item.weekEnd{
color: #bac0c4;
}
.pressCalendar-listScale .pressCalendar-listItem .list-data .data-item.activeItem span{
border-bottom: 1px dotted #FFF;
color: #FFF;
cursor: pointer;
}
.pressCalendar-listScale .pressCalendar-listItem .list-data .data-item.activeItem.active span{
border-bottom:0px;
cursor: default;
}
.pressCalendar-listScale .pressCalendar-listItem .list-data .data-item .event-count{
position: absolute;
top: -11px;
font-size: 11px;
color: #ee3845;
left: 100%;
margin-left: -2px;
}
.pressCalendar-listScale .pressCalendar-listItem .list-data .data-item.active .event-count{
display: none;
}
.pressCalendar-listScale .pressCalendar-listItem .list-data .data-item.activeItem:hover span{
border-bottom:0px;
}
.pressCalendar-mounthName{
margin-left: 8px;
font-size: 11px;
color: #ffffff;
font-weight: bold;
margin-top:10px;
}
.pressCalendar-mounthName span{
color: #ee3845;
display: inline-block;
margin-left: 5px;
}
.pressCalendar-listItem .month-end{
margin: 4px 13px 0 13px;
width: 6px;
height: 6px;
background-color: #bac0c4;
border-radius: 6px;
display: inline-block;
}


.pressCalendar-head .b-city-selector{
float: right;
height: 42px;
margin-top:16px;
margin-right: 4px;
position: relative;
z-index: 50;
}
.pressCalendar-head .b-city-selector .jq-selectbox__select-text{
margin-right: 25px;
color: #fff;
font-size: 12px;
font-weight: bold;
margin-top: 2px;
}
.pressCalendar-head .b-city-selector .jq-selectbox__dropdown{
color:#000;
-webkit-box-shadow: 0 2px 6px rgba(6,7,7,.4);
-moz-box-shadow: 0 2px 6px rgba(6,7,7,.4);
box-shadow: 0 2px 6px rgba(6,7,7,.4);
}



.pressdayContent-dayList{
margin-top:30px;
}
.pressdayContent-dayList .item{
display: block;
margin-bottom: 30px;
}
.pressdayContent-dayList .item table{
width:100%;
}
.pressdayContent-dayList .item table td.date{
vertical-align: top;
width: 180px;
}
.pressdayContent-dayList .item table td.date .dayContent-dateStamp{
font-size: 13px;
font-weight: bold;
line-height: 1.6;
color: #f73c3c;
}
.pressdayContent-dayList .item table td.date .dayContent-dateStamp.prevEvent {
color: #a8a8a8;
}
.pressdayContent-dayList .item table td.date .dayContent-city{
padding-top: 4px;
font-weight: bold;
font-size: 11px;
color: #a8a8a8;
display: block;
line-height: 1.4;
}
.pressdayContent-dayList .item table td.image{
width: 110px;
padding-right: 30px;
vertical-align: top;
}
.pressdayContent-dayList .item table td.image img{
width: 110px;
height: 68px;
}
.pressdayContent-dayList .item table td h4{
font-size: 14px;
display: inline-block;
margin-bottom: 5px;
line-height: 1.6;
font-weight: bold;
color: #222;
text-decoration: none;
}
.pressdayContent-dayList .item table td h4 a{
color:inherit;
text-decoration: none;
}
.pressdayContent-dayList .item table td h4 a:hover{
text-decoration: underline;
}
.pressdayContent-dayList .item table td .dayContent-discription{
font-size: 11px;
font-weight: bold;
line-height: 1.6;
color: #979797;
}

.pressdayContent-dayList .lastInSection{
padding-bottom:30px;
border-bottom:1px solid #cdcdcd;
}
.pressdayContent-dayList.lastElement .lastInSection{
border-bottom:0px;
padding-bottom: 0px;
}






/*новые стандарты*/
.head-block.header-bar h2{
color: #FFF;
display: inline-block;
vertical-align: top;
font-size: 20px;
letter-spacing: 1px;
line-height: 47px;
margin-left: 15px;
margin-right: 15px;
text-transform: uppercase;
}
.head-block.header-bar h2 a:hover{
color:#232323;
}
.head-block.header-bar h2 a{
color: inherit;
text-decoration: none;
}
.head-block.header-bar h2 a .newTass-icons{
vertical-align: middle;
}
.head-block.header-bar .subMenuList{
display: inline-block;
vertical-align: top;
}
.head-block.header-bar .subMenuList li.item{
display: inline-block;
vertical-align: top;
height: 48px;
padding: 0 14px;
line-height: 50px;
font-size: 12px;
font-weight: bold;
cursor: pointer;
text-decoration: none;
color: #FFF;
}
.head-block.header-bar .subMenuList li.item:hover{
height: 45px;
border-bottom:3px solid #212121;
color: #212121;
}
.head-block.header-bar .subMenuList li.item a{
color: inherit;
text-decoration: none;
}
.header-slider-nav{
display: inline-block;
vertical-align: top;
float: right;
font-size: 0px;
}
.header-slider-nav .header-nav-left{
width: 40px;
height: 48px;
display: inline-block;
vertical-align: middle;
cursor: pointer;
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
text-align: center;
font-size: 10px;
line-height: 48px;
color:#FFF;
}
.header-slider-nav .border{
width: 1px;
height: 21px;
display: inline-block;
vertical-align: middle;
background-color: #cadae2;
}
.header-slider-nav .header-nav-right{
width: 40px;
height: 48px;
display: inline-block;
vertical-align: middle;
cursor: pointer;
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
text-align: center;
font-size: 10px;
line-height: 48px;
color:#FFF;
}
.header-slider-nav .header-nav-right:hover,.header-slider-nav .header-nav-left:hover{
color:#221f74;
}
/*пока нужно*/
.sp-clear{
clear:both;
}
@media screen and (min-width: 768px) and (max-width: 1024px){
.header-slider-nav .header-nav-right:hover,.header-slider-nav .header-nav-left:hover{
color:#fff;
}
.header-slider-nav .header-nav-right:active,.header-slider-nav .header-nav-left:active{
color:#221f74;
}
.media-block.main-page .slider-navigation .turn-right:hover,.media-block.main-page .slider-navigation .turn-left:hover{
color: #FFF
}
.media-block.main-page .slider-navigation .turn-right:active,.media-block.main-page .slider-navigation .turn-left:active{
color: #221f74
}

}

/*Галлерея*/
.tassPrimaryGallery{
margin-left: -64px;
margin-right: -49px;
margin-bottom:30px;
}
.b-material-text__l .tassPrimaryGallery{
margin-right: -78px;
clear:both;
}
.tassPrimaryGallery .tassPG-list{
position: relative;
height: 100%;
width: 100%;
-webkit-transition: margin 0.5s;
-o-transition: margin 0.5s;
transition: margin 0.5s;
}
.tassPG-normal{
background-color: #232323;
}
.tassPG-normal-Listscale{
height: 458px;
width: 744px;
overflow: hidden;
position: relative;
}
.tassPrimaryGallery .tassPG-list .tassPG-item{
position: absolute;
left:0px;
top:0px;
text-align: center;
display: block;
padding: 0px;
width:100%;
height: 100%;
}
.tassPrimaryGallery .tassPG-list .tassPG-item.first{
position: relative;
}
.tassPG-item-discription{
position: absolute;
bottom: 0px;
background-color: rgba(0,0,0,.45);
text-align: left;
width:100%;
}
.tassPG-item-discription.animateActive{
-webkit-transition: all 0.3s;
-o-transition: all 0.3s;
transition: all 0.3s;
}
.tassPG-item-discription .tassPG-item-discription-text{
font-size: 13px;
font-weight: normal;
color: #fff;
line-height: 1.4;
padding: 15px 63px 12px;
padding-bottom: 20px;
}
.tassPG-item-discription .tassPG-item-discription-text a{
color:inherit !important;
}
.b-material_color_1 .tassPrimary-BR{
border-color: #ea4254;
}
.b-material_color_1 .tassPrimary-CL{
color: #ea4254;
}
.b-material_color_1 .tassPrimary-BG{
background-color: #ea4254;
}
.b-material_color_2 .tassPrimary-BR{
border-color: #009a5a;
}
.b-material_color_2 .tassPrimary-CL{
color: #009a5a;
}
.b-material_color_2 .tassPrimary-BG{
background-color: #009a5a;
}
.b-material_color_3 .tassPrimary-BR{
border-color: #2ab1a7;
}
.b-material_color_3 .tassPrimary-CL{
color: #2ab1a7;
}
.b-material_color_3 .tassPrimary-BG{
background-color: #2ab1a7;
}
.b-material_color_4 .tassPrimary-BR{
border-color: #f06d1a;
}
.b-material_color_4 .tassPrimary-CL{
color: #f06d1a;
}
.b-material_color_4 .tassPrimary-BG{
background-color: #f06d1a;
}
.b-material_color_5 .tassPrimary-BR{
border-color: #7bbf40;
}
.b-material_color_5 .tassPrimary-CL{
color: #7bbf40;
}
.b-material_color_5 .tassPrimary-BG{
background-color: #7bbf40;
}
.b-material_color_6 .tassPrimary-BR{
border-color: #fdb710;
}
.b-material_color_6 .tassPrimary-CL{
color: #fdb710;
}
.b-material_color_6 .tassPrimary-BG{
background-color: #fdb710;
}
.b-material_color_7 .tassPrimary-BR{
border-color: #0086d1;
}
.b-material_color_7 .tassPrimary-CL{
color: #0086d1;
}
.b-material_color_7 .tassPrimary-BG{
background-color: #0086d1;
}
.b-material_color_8 .tassPrimary-BR{
border-color: #8e3c8f;
}
.b-material_color_8 .tassPrimary-CL{
color: #8e3c8f;
}
.b-material_color_8 .tassPrimary-BG{
background-color: #8e3c8f;
}

.tassPrimaryGallery-pagination-item{
width: 24px;
padding-top: 3px;
color: #fff;
font-size: 13px;
font-weight: bold;
text-align: center;
opacity: 0.6;
cursor: pointer;
text-decoration: none;
display: inline-block;
vertical-align: middle;
background-color: #232323;
}
.tassPrimaryGallery-botNavigation{
padding: 12px 0 14px;
position: relative;
z-index: 50;
background-color: #232323;
}
.tassPrimaryGallery-paginationScale{
margin-left: 65px;
font-size: 0px;
display: inline-block;
vertical-align: middle;
}
.tassPrimaryGallery-pagination{
display: inline-block;
vertical-align: middle;
}
.tassPrimaryGallery-prevSlide{
width: 7px;
height: 9px;
background-image: url(/i/b-gallery.png);
background-repeat: no-repeat;
background-position: -30px -30px;
cursor: pointer;
display: inline-block;
vertical-align: middle;
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
margin-top: 2px;
margin-right:15px;
}
.tassPrimaryGallery-nextSlide{
width: 7px;
height: 9px;
background-image: url(/i/b-gallery.png);
background-repeat: no-repeat;
background-position: 0px -30px;
cursor: pointer;
display: inline-block;
vertical-align: middle;
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
margin-top: 2px;
margin-left:15px;
}
.tassPrimaryGallery-pagination-item.activ{
opacity: 1;
font-weight: bold;
}
.itemHidden{
display: none;
}
.tassGallery-prev{
position: absolute;
top: 50%;
margin-top: -13px;
background-image: url(/i/b-gallery.png);
background-repeat: no-repeat;
width: 25px;
height: 25px;
cursor: pointer;
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
left: 20px;
background-position: 0 0;
z-index: 10;
}
.tassGallery-next{
position: absolute;
top: 50%;
margin-top: -13px;
background-image: url(/i/b-gallery.png);
background-repeat: no-repeat;
width: 25px;
height: 25px;
cursor: pointer;
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
right: 20px;
background-position: -30px 0;
z-index: 10;
}
.tassGallery-next.lastSlide{
background-position: -60px 0;
}
.tassGallery-tableVersion{
display: inline-block;
vertical-align: middle;
width: 11px;
height: 8px;
margin-left: 17px;
background-image: url(/i/b-gallery.png);
background-repeat: no-repeat;
background-position: 0 -50px;
cursor: pointer;
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
}
.tassGallery-fullVersion{
display: inline-block;
background-image: url(/i/b-gallery.png);
background-repeat: no-repeat;
width: 18px;
height: 12px;
background-position: 0 -70px;
cursor: pointer;
float: right;
margin-right: 40px;
margin-top: 8px;
}
.tassPG-normal.fullScrinActive {
position: fixed;
top: 0px;
left: 0px;
z-index: 999999;
width: 100%;
height: 100%;
}
.fullScrinActive .tassPG-normal-Listscale{
height: 100%;
width: 100%;
}
.fullScrinActive .tassPG-list{
height: 100%;
margin-left: 0%;
}
.fullScrinActive .tassPG-list .tassPG-item-image{
height: 100%;
width: 100%;
display: none;
}
.fullScrinActive .tassPG-list .tassPG-item-image.fullScreen{
display: block;
}
.tassPG-item-imageCenter{
display: inline-block;
vertical-align: middle;
height: 100%;

}
.fullScrinActive .tassPG-list .tassPG-item-discription{
bottom:50px;
}
.fullScrinActive .tassPrimaryGallery-botNavigation{
margin-top: -50px;
}
.fullScrinActive .closeFullScreenGallery{
position: fixed;
top: 20px;
right: 20px;
width: 26px;
height: 26px;
cursor: pointer;
background: url(/i/b-gallery-close.png) 0 0 no-repeat;
z-index: 100;
}
.tassPG-item-image.small{
line-height: 458px;
}

.tassPG-itemElement{
margin: 7px;
width: 162px;
height: 92px;
text-align: center;
display: inline-block;
}
.tassPG-itemElement img{
display: inline-block;
vertical-align: top;
box-shadow: 0 0 5px 0 rgba(0,0,0,.8);
cursor: pointer;
}
.tassPG-itemElement img.bigImageTable{
display: none;
}
.tassPG-tableScale{
position: relative;
height: 458px;
font-size: 0px;
text-align: center;
}
.tassPG-tableScale .tassPG-list{
font-size: 0px;
width:100%;
position: relative;
}
.tassPG-tableScale .tassPG-list .tassPG-item{
z-index: 1;
text-align: center;
height: 100%;
width: 100%;
}
.tassPG-tableScale .itemElement-scale{
display: inline-block;
vertical-align: middle;
width:705px;
text-align: left;
position: relative;
padding-top: 70px;
}
.tassPG-listTableScaleCenter{
display: inline-block;
vertical-align: middle;
height: 100%;
margin-left: -1px;
}
.tassPG-listTableScale{
display: inline-block;
vertical-align: middle;
}

.fullScrinActive .tassPG-tableScale{
height: 100%;
}
.fullScrinActive .tassPG-itemElement{
margin: 12px;
width: 278px;
height: 158px;
text-align: center;
vertical-align: top;
}
.fullScrinActive .tassPG-tableScale .itemElement-scale{
width: 910px;
padding-top: 85px;
}

.tassPG-item-discription-open{
position: absolute;
width: 16px;
height: 16px;
display: block;
background-image: url(/i/b-gallery.png);
background-repeat: no-repeat;
background-position: -57px -25px;
cursor: pointer;
top: 20px;
right: 20px;

}
.tassPG-item-discription.animateActive .tassPG-item-discription-open{
-webkit-transition: top 0.3s;
-o-transition: top 0.3s;
transition: top 0.3s;
}
.tassPG-item-discription.active .tassPG-item-discription-open{
background-position: -87px -25px;
}
.tassPG-item-discription.active .tassPG-item-discription-open{
top: -30px;
}
.tassPG-tableScale .tassPG-itemElement img.active{
outline: 3px solid #FFF;
}
.galleryNormal-img{
max-height: 434px;
max-width: 746px !important;
display: inline-block;
vertical-align: middle;
}
.fullScrinActive-img{
display: none;
}
.fullScrinActive .galleryNormal-img{
display: none;
}
.fullScrinActive .fullScrinActive-img{
display: inline-block;
vertical-align: middle;
max-width: 90%;
max-height: 100%;
}


.tassPG-listScaleCenter{
display: inline-block;
vertical-align: middle;
height: 100%;
}
.tassPG-itemInclScale{
font-size: 27px;
display: inline-block;
vertical-align: middle;
text-align: left;
}


.itemShowMore-social{
width: 143px;
display: inline-block;
vertical-align: top;
margin-right: 100px;
margin-top: 75px;
}
.itemShowMore-socialTitle{
line-height: 1.6;
font-size: 16px;
font-weight: bold;
color: #fff;
border-bottom: 3px solid #fff;
}
.itemShowMore-socialBlock{
font-size: 45px;
line-height: 20px;
}
.itemShowMore-socialBlock a.b-video-soc__item{
float: none;
display: inline-block;
vertical-align: middle;
margin: 0px;
margin-top: 20px;
}
.itemShowMore-similarNews{
display: inline-block;
vertical-align: middle;
width: 616px;
}
.itemShowMore-similarNews a{
display: inline-block;
vertical-align: top;
margin-bottom: 8px;
position: relative;
}
.itemShowMore-similarNews a .similarNews-image{
width: 200px;
height: 128px;
}
.itemShowMore-similarNews a .similarNews-image img{
height: 100%;
width:100%;
}
.similarNews-text{
display: none;
position: absolute;
top: 0px;
left: 0px;
width: 100%;
height: 100%;
background: #000;
}
.similarNews-textTitle{
padding: 10px 4px;
font-weight: bold;
font-size: 13px;
color: #fff;
display: block;
line-height: 1.6;
}
.similarNews-textDesc{
padding: 0 4px;
display: block;
color: #7f7f82;
font-size: 13px;
line-height: 1.4;
font-weight: bold;
}
.itemShowMore-similarNewsTitle{
font-size: 18px;
font-weight: bold;
color: #FFF;
margin-bottom: 20px;
}
.itemShowMore-similarNews a:hover .similarNews-text{
display: block;
}
.tassPG-normal{
display: none;
}
.tassPG-normal.loadedtrue{
display: block;
}
.paggiInfo{
position: absolute;
top: 20px;
text-align: center;
width: 100%;
left: 0px;
font-size: 13px;
font-weight: bold;
color: #fff;
text-align: center;
}
.tassPG-normal.fullScrinActive .paggiInfo{
font-size: 22px;
top:30px;
}
@media screen and (max-width: 767px){
	.tassPrimaryGallery{
	display: none;
	}
}
.fullScrinActive .tassPG-itemElement img.smallImageTable{
display: none;
}
.fullScrinActive .tassPG-itemElement img.bigImageTable{
display: inline-block;
}
@media screen and (max-width: 1024px){
.tassGallery-fullVersion{
display: none;
}
.fullScrinActive .tassPG-itemElement img.smallImageTable{
display: inline-block;
}
.fullScrinActive .tassPG-itemElement img.bigImageTable{
display: none;
}
.fullScrinActive .tassPG-itemElement{
text-align: center;
vertical-align: top;
width: 212px;
height: 166px;
margin: 7px;
}
}